.projects-block {
  margin-top: calc(var(--xxl) * 2);
}

.projects-block--title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.projects-block--title-2 {
  font-size: clamp(3rem, 5rem, 10rem);
  padding-bottom: var(--gap-base);
}

.projects-block--items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: var(--gap-base);
}

.projects-block--item {
  background: var(--light);
  border-radius: var(--border-radius-base);
}

.projects-block--item-wrapper {
  position: relative;
  height: 40rem;
}

.projects-block--item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: var(--border-radius-base);
}

.projects-block--item-text {
  color: var(--light);
  font-size: clamp(1rem, 2rem, 3rem);
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: var(--base);
  /* margin: var(--xl); */
  padding: var(--xl);
  background: rgba(0, 0, 0, 0.5);
  border-radius: var(--border-radius-base);
}

.projects-block--item-body {
  padding: var(--xxl);
  display: flex;
  flex-direction: column;
  gap: var(--base);
}

.projects-block--item-body-line-header {
  font-size: 1.6rem;
  padding-bottom: var(--sm);
  color: var(--secondary);
}

.projects-block--item-body-line-text {
  font-size: 1.2rem;
  /* font-weight: var(--font-light); */
}

.projects-block--item-body-line ul {
  list-style-type: circle;
  padding-left: var(--lg);
  display: flex;
  flex-direction: column;
  gap: var(--sm);
}

.projects-block--item-body-line ul li {
  font-size: 1.2rem;
  /* font-weight: var(--font-light); */
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
.projects-block--items {
  grid-template-columns: 1fr;
}
}